.notifine {
    position: fixed;
    bottom: 100px;
    z-index: 8;
    padding: 24px 0 24px 24px;
    border-radius: 8px;
    width: fit-content;
    max-width: 340px;
    animation: .5s ease-in-out 0s 1 slideInFromLeft;

    @media (min-width: break($s)) {
        bottom: 20px;
        left: 100px;
    }

    &.done {
        background-color: var(--color-green-1);
        border-left: 7px solid var(--color-primary);
    }
}